@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
/* Document
 * ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

:where(html) {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  text-size-adjust: 100%; /* 2 */
}

/* Sections
 * ========================================================================== */

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Edge, Firefox, and Safari.
 */

:where(h1) {
  font-size: 2em;
  margin-block-end: 0.67em;
  margin-block-start: 0.67em;
}

/* Grouping content
 * ========================================================================== */

/**
 * Remove the margin on nested lists in Chrome, Edge, and Safari.
 */

:where(dl, ol, ul) :where(dl, ol, ul) {
  margin-block-end: 0;
  margin-block-start: 0;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Correct the inheritance of border color in Firefox.
 */

:where(hr) {
  box-sizing: content-box; /* 1 */
  color: inherit; /* 2 */
  height: 0; /* 1 */
}

/* Text-level semantics
 * ========================================================================== */

/**
 * Add the correct text decoration in Safari.
 */

:where(abbr[title]) {
  text-decoration: underline;
  text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

:where(b, strong) {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

:where(code, kbd, pre, samp) {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

:where(small) {
  font-size: 80%;
}

/* Tabular data
 * ========================================================================== */

/**
 * 1. Correct table border color in Chrome, Edge, and Safari.
 * 2. Remove text indentation from table contents in Chrome, Edge, and Safari.
 */

:where(table) {
  border-color: currentColor; /* 1 */
  text-indent: 0; /* 2 */
}

/* Forms
 * ========================================================================== */

/**
 * Remove the margin on controls in Safari.
 */

:where(button, input, select) {
  margin: 0;
}

/**
 * Remove the inheritance of text transform in Firefox.
 */

:where(button) {
  text-transform: none;
}

/**
 * Correct the inability to style buttons in iOS and Safari.
 */

:where(button, input:is([type="button" i], [type="reset" i], [type="submit" i])) {
  -webkit-appearance: button;
}

/**
 * Add the correct vertical alignment in Chrome, Edge, and Firefox.
 */

:where(progress) {
  vertical-align: baseline;
}

/**
 * Remove the inheritance of text transform in Firefox.
 */

:where(select) {
  text-transform: none;
}

/**
 * Remove the margin in Firefox and Safari.
 */

:where(textarea) {
  margin: 0;
}

/**
 * 1. Correct the odd appearance in Chrome, Edge, and Safari.
 * 2. Correct the outline style in Safari.
 */

:where(input[type="search" i]) {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * Remove the inner padding in Chrome, Edge, and Safari on macOS.
 */

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style upload buttons in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Remove the inner border and padding of focus outlines in Firefox.
 */

:where(button, input:is([type="button" i], [type="color" i], [type="reset" i], [type="submit" i]))::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus outline styles unset by the previous rule in Firefox.
 */

:where(button, input:is([type="button" i], [type="color" i], [type="reset" i], [type="submit" i]))::-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove the additional :invalid styles in Firefox.
 */

:where(:-moz-ui-invalid) {
  box-shadow: none;
}

/* Interactive
 * ========================================================================== */

/*
 * Add the correct styles in Safari.
 */

:where(dialog) {
  background-color: white;
  border: solid;
  color: black;
  height: -moz-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: fit-content;
}

:where(dialog:not([open])) {
  display: none;
}

/*
 * Add the correct display in all browsers.
 */

:where(summary) {
  display: list-item;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  scrollbar-width: thin;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
body {
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  color: rgba(0, 0, 0, 0.87);
  font-size: 14px;
  line-height: 1.28;
  min-width: 320px;
}
body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
body input,
body textarea {
  -webkit-user-select: text ;
  -moz-user-select: text ;
  -ms-user-select: text ;
  user-select: text ;
}
.container {
  width: 100%;
  max-width: 1020px;
  padding: 0 30px;
  margin: 0 auto;
}
.upgrade-acc-text {
  margin-left: 13px;
}
.green-text {
  color: #31C940;
}
.blue-text {
  color: #0362FC;
}
a {
  text-decoration: none;
  color: #0362FC;
}
/* SCROLL-BAR */
.scroll-bar-thumb {
  width: 7px;
  background-color: rgba(0, 0, 0, 0.87);
  border-radius: 3px;
}
.scroll-bar-thumb:hover {
  background-color: #c4cbd8;
}
.scroll-bar-thumb:active {
  background-color: #aab2c3;
}
.scroll-bar-track {
  position: absolute;
  width: 7px;
  right: 2px;
  bottom: 2px;
  top: 2px;
  border-radius: 3px;
}
.hoverable-scrollbar:not(:hover)::-webkit-scrollbar-thumb {
  background: transparent;
}
::-webkit-scrollbar {
  width: 13px;
  height: 13px;
}
::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 6px;
}
::-webkit-scrollbar-thumb {
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
  border: 3px solid transparent;
}
::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
.dark-theme ::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.2);
}
.dark-theme ::-webkit-scrollbar-thumb:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
.light-theme ::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
}
.light-theme ::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
/* new editor */
.small-size {
  display: none !important;
}
@media only screen and (max-width: 1450px) {
  .small-size {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .big-size {
    display: none !important;
  }
}
.separator-line {
  display: inline-block;
  vertical-align: middle;
  margin-left: 18px;
  margin-right: 4px;
  width: 1px;
  height: 22px;
  background-color: #eff0f2;
}
/* Default styles for stripe-container */
.stripe-container {
  width: 100%;
  background-color: #fff;
}
.stripe-container .StripeElement {
  background-color: white;
  height: 40px;
  padding: 10px 12px;
  border-radius: 8px;
  border: 1px solid #c4c4c4;
}
.stripe-container .StripeElement--focus {
  -webkit-box-shadow: 0 1px 3px 0 #cfd7df;
  box-shadow: 0 1px 3px 0 #cfd7df;
  border: 1px solid #0362FC;
}
.stripe-container .StripeElement--invalid {
  color: #a50000;
  border-color: #a50000;
  margin-bottom: 12px;
}
.stripe-container .StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
.stripe-container #card-errors {
  color: #a50000;
}
/**
 * Ripple style
 */
.ripple-effect .ripple {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
button.ripple {
  overflow: hidden;
}
button.ripple:not(.disabled):active::after,
.ripple-effect .ripple::after {
  pointer-events: none;
  content: ' ';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  display: block;
  border-radius: 100%;
  -webkit-animation: ripple 1s;
  animation: ripple 1s;
  background-color: rgba(255, 255, 255, 0.3);
}
button.ripple.lighter::after,
.ripple-effect.lighter .ripple::after {
  background-color: rgba(255, 255, 255, 0.1);
}
button.ripple.dark::after,
.ripple-effect.dark .ripple::after {
  background-color: rgba(0, 0, 0, 0.1);
}
button.ripple.darker::after,
.ripple-effect.darker .ripple::after {
  background-color: rgba(0, 0, 0, 0.3);
}
button.ripple:active::after,
.ripple-effect:active .ripple::after {
  -webkit-animation: none;
  animation: none;
}
@-webkit-keyframes ripple {
  to {
    opacity: 0;
    margin: -250px;
    width: 500px;
    height: 500px;
  }
}
@keyframes ripple {
  to {
    opacity: 0;
    margin: -250px;
    width: 500px;
    height: 500px;
  }
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.app-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
}
.app-container .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.app-container .content .main-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-y: auto;
  min-height: 100%;
}
.app-container .content .main-content .preloader {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.app-container .auth-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  z-index: 1;
}
.app-container .general-container {
  z-index: 1500;
}
.auth {
  overflow: visible;
}
.aside-logo-container {
  padding-left: 15px;
  position: fixed;
}

.feature-premium-tag {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 4px;
  cursor: pointer;
  pointer-events: auto;
  color: #7F8894;
}
.feature-premium-tag.icon svg {
  width: 16px;
  height: 16px;
}
.labeled-crown {
  max-height: 32px;
  border: 1px solid #FFC600;
}
.labeled-crown.contained {
  background-color: #FFC600;
  color: #000000;
}
.labeled-crown.contained:hover {
  background-color: #EAB500;
  border-color: #EAB500;
}
.labeled-crown.outlined {
  border-radius: 8px;
  color: #FFC600;
  max-width: 150px;
  max-height: 24px;
  overflow: hidden;
}
.labeled-crown.outlined:hover {
  background-color: rgba(255, 198, 0, 0.1);
  border-color: #FFC600;
}

.library-content {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.library-media-list-container .image-container .item-hover {
  display: none;
}
.library-media-list-container .image-container:hover .item-hover {
  display: block;
}
.library-media-list-container .image-container .selected,
.library-media-list-container .image-container .opened-context-menu {
  display: block;
}

.video-badge {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.video-badge svg {
  width: 27px;
  height: 27px;
  margin: 0 auto;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.initial-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 85%;
}
.initial-content .empty-text {
  margin-top: 10px;
  font-size: 14px;
  text-align: center;
  max-width: 510px;
  font-weight: 500;
  white-space: pre-wrap;
  line-height: 22px;
}
.initial-content .learn-more {
  color: #0362FC;
  text-decoration: none;
}
.initial-content .learn-more,
.initial-content .empty-text {
  font-weight: 300;
}

.loading-state {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.loading-state.panel {
  padding: 90px 0;
  background-color: rgba(255, 255, 255, 0.5);
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.base-popin > div > div {
  -webkit-animation: fade 0.2s linear;
  animation: fade 0.2s linear;
}
.base-popin .loading-container {
  position: absolute;
  background-color: #fff;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0.85;
}
.base-popin .generic-popin-error-notification {
  color: #DB2B39;
  max-width: 400px;
  margin-top: 7px;
}
.base-popin .popin-loading-state {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  text-align: center;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.base-popin .adjacent-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 24px;
}
.base-popin .adjacent-buttons.left {
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
}
.base-popin .adjacent-buttons .left-container {
  margin-right: auto;
}
.base-popin .preview-paragraph {
  overflow-wrap: break-word;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes fade {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.base-popin .MuiDialogContent-root {
  padding: 24px 24px 0 24px;
  margin-bottom: 24px;
}
.mobile-drawer .MuiDrawer-paper {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.feed-modal-button {
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  cursor: pointer;
}
.feed-modal-button svg {
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
.feed-modal-button:hover {
  background-color: rgba(0, 0, 0, 0.04);
}
.feed-modal-button:hover svg {
  color: #0362FC;
}
.feed-modal-button .MuiTypography-root {
  cursor: pointer;
}
.feed-modal-button.disabled {
  pointer-events: none;
}

.import-feed-tutorial-button {
  background-color: #E5F6FD;
  margin: 0 40px 0 auto;
  color: #06101A;
}
.import-feed-tutorial-button:hover {
  background-color: #B9E1FF;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.labeled-input .feature-premium-tag {
  margin-left: 5px;
  justify-self: start;
}
.labeled-input .help-center-link {
  font-size: 14px;
  margin-left: auto;
}
.labeled-input .tooltipText {
  width: 17px;
  height: 17px;
}
.labeled-input .label-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.labeled-input .input-with-start-adornment svg {
  position: absolute;
  margin-left: 10px;
}
.labeled-input .input-with-start-adornment input {
  padding-left: 40px;
}
.labeled-input svg {
  vertical-align: middle;
  margin-left: 5px;
}
.labeled-input .error-msg {
  font-size: 12px;
}

.add-workspace-popin .description {
  margin-bottom: 26px;
}
.add-workspace-popin .url-preview h6,
.add-workspace-popin .url-preview p {
  display: inline-block;
}
.add-workspace-popin .url-preview p {
  padding-left: 5px;
}
.add-workspace-popin .inputs-container {
  max-width: 350px;
}
.add-workspace-popin .inputs-container > div:nth-child(1) {
  margin-bottom: 10px;
}

.share-template-container .autocomplete-label-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.share-template-container .autocomplete-label-container .label {
  display: block;
  margin: 0 4px 4px 0;
  font-weight: 500;
  letter-spacing: 0.15px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.email-options-container .add-email {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px;
}
.email-options-container .add-email .add-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 360px;
}
.email-options-container .add-email .add-input #outlined-error {
  border-color: #e57373;
}
.email-options-container .add-email .add-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.email-options-container .import-csv {
  color: rgba(0, 0, 0, 0.37);
  font-weight: bold;
  margin-top: 15px;
  outline: none;
  width: 225px;
}
.email-options-container .import-csv .csv-text-limit {
  font-weight: 400;
  color: rgba(0, 0, 0, 0.87);
  margin-left: 5px;
}
.email-options-container .import-enabled {
  color: #0362FC;
  cursor: pointer;
}
.email-options-container .access-list {
  margin-top: 4px;
}
.email-options-container .access-list .access-list-items {
  border: 2px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
.email-options-container .access-list .email-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px 8px 16px;
}
.email-options-container .error-message {
  padding-top: 4px;
  color: #ab1111;
}

.bulk-upload-modal .bulk-upload-progress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 213px;
}
.bulk-upload-modal .adjacent-buttons {
  padding-right: 0;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.configure-tow-factor-modal .qrcode {
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.23);
}
.configure-tow-factor-modal .code-container {
  padding: 10px;
  text-align: center;
  margin-bottom: 5px;
  border: 1px solid rgba(0, 0, 0, 0.23);
}
@media (min-width: 540px) {
  .configure-tow-factor-modal #modal-back-two-factor-button {
    position: absolute;
    left: 30px;
  }
}
.configure-tow-factor-modal.step-0 #modal-back-two-factor-button {
  display: none;
}
.configure-tow-factor-modal .two-factor-stepper {
  background-color: transparent;
  max-width: 350px;
  padding-left: 0;
  margin-left: -8px;
}
.configure-tow-factor-modal .setup-step-title {
  margin-bottom: 15px;
}
.configure-tow-factor-modal .setup-step-text {
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 0;
}
.configure-tow-factor-modal .setup-step-text.with-space {
  margin-bottom: 20px;
}
.configure-tow-factor-modal .qr-alternative-text {
  text-align: center;
  margin-top: 10px;
}

.link-notifications {
  padding-top: 20px;
}
.link-notifications .link-notification-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.link-notifications .link-notification-container .link-notification-input {
  padding: 20px 10px;
  margin-right: 0;
}
.link-notifications .link-notification-container .input-with-calendar {
  padding: 10px;
}
.link-notifications .link-notification-container .link-notification-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.link-notifications .link-notification-container .input-with-start-adornment {
  width: 140px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.date-interval {
  color: rgba(0, 0, 0, 0.87);
  padding: 8px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.google-drive-loading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 213px;
}

.alert-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  padding: 10px;
}
.alert-container.warning {
  color: #FFC600;
  border: 1px solid #FFC600;
}
.alert-container.info {
  color: #00F4FE;
  border: 1px solid #00F4FE;
}
.alert-container .alert-icon {
  width: 18px;
  height: 16px;
  margin-right: 10px;
}
.alert-container .alert-message {
  width: 100%;
  margin: 0;
}

.move-to-workspace-modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
}
.move-to-workspace-modal label {
  z-index: 0;
}

.toggle-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  white-space: nowrap;
}
.toggle-button .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.toggle-button .additional-component {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  margin: 1px 0 0 5px;
}
.toggle-button .upgrade-badge {
  margin: 2px 0 0 8px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.badge-beta {
  position: absolute;
  z-index: 1;
}
.badge-beta svg {
  opacity: 1;
}

.private-options .group-select-members {
  margin-bottom: 15px;
}
.private-options .private-option-radio-group {
  margin-top: 15px;
  gap: 15px;
}
.private-options .private-option-radio-group label {
  margin-right: 0 !important;
}
.private-options .private-option-radio-group .readers-only-radio-button,
.private-options .private-option-radio-group .sso-only-radio-button,
.private-options .private-option-radio-group .otp-only-radio-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.private-options .private-option-radio-group .readers-only-radio-button svg,
.private-options .private-option-radio-group .sso-only-radio-button svg,
.private-options .private-option-radio-group .otp-only-radio-button svg {
  margin-left: 7px;
}
.private-options .reader-option {
  margin-top: 15px;
}
.private-options .reader-option .error-text {
  color: #DB2B39;
  margin-bottom: 6px;
  font-size: 12px;
}
.private-options .reader-option .track-readers-checkbox-container,
.private-options .reader-option .leak-protection-checkbox-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.private-options .reader-option .track-readers-checkbox-container .leak-protection-tooltip-icon,
.private-options .reader-option .leak-protection-checkbox-container .leak-protection-tooltip-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 8px;
}

.credit-info svg {
  margin: 0 7px;
}
.credit-info-tooltip {
  vertical-align: middle;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.generic-label {
  display: block;
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-size: 12px;
  color: #333;
  font-weight: 500;
  letter-spacing: 0.1px;
  margin: 0;
  padding: 0;
}
.label-error {
  color: #ab1111;
}

.translate-flipbook-modal .translate-flipbook-modal-content {
  z-index: 0;
}
.translate-flipbook-modal .translate-flipbook-modal-content .credit-info {
  margin-top: 9px;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
}
.translate-flipbook-modal .translate-flipbook-modal-content .translate-content .warning {
  margin-top: 16px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.validate-confirmation-code-modal #confirmation-code {
  margin: 24px 0;
}
.validate-confirmation-code-modal .link-appearance {
  color: #0362FC;
  cursor: pointer;
  text-decoration: underline;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-container {
  height: 100%;
}
.aside-container .aside {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  padding: 24px 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
}
.aside-container .aside > * {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.aside-container .aside.small {
  width: 237px;
}
.aside-container .aside.large {
  width: 50vw;
}
.aside-container .aside.large.isMobile {
  width: 90vw;
}
.aside-container .aside.in-flipbooks {
  padding: 26px 0 34px 12px;
}
.aside-container .aside .horizontal-line {
  font-size: 0;
  opacity: 0.5;
  height: 1px;
  background-color: #666e83;
}
.aside-container .aside .create-scratch button:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
.aside-container.isMobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.aside-my-organization {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.badge-new {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.badge-new svg {
  opacity: 1;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-menu-element {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 8px;
  border-radius: 3px;
  cursor: pointer;
  outline: none;
}
.aside-menu-element .more-icon {
  display: none;
  margin-left: auto;
  border-radius: 4px;
}
.aside-menu-element .more-icon:hover {
  background-color: #FAFAFA1F;
}
.aside-menu-element .label {
  color: #AFAFAF;
  font-size: 0;
  overflow: hidden;
  -webkit-transition: 0.1s all;
  transition: 0.1s all;
}
.aside-menu-element .label.disabled {
  color: #A3A3A3;
}
.aside-menu-element .label span {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 500;
}
.aside-menu-element .counter {
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 7px;
  border-radius: 20px;
  margin-left: auto;
  color: #ffffff;
}
.aside-menu-element .counter span {
  color: #7c859c;
}
.aside-menu-element .arrow {
  width: 24px;
  height: 24px;
}
.aside-menu-element .arrow.svg-toggle svg {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.aside-menu-element.size-md {
  min-height: 48px;
}
.aside-menu-element.size-sm {
  height: 32px;
  overflow: hidden;
}
.aside-menu-element svg {
  fill: #AFAFAF;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.aside-menu-element:hover {
  text-decoration: none;
  background-color: #ffffff0A;
  border-radius: 8px;
}
.aside-menu-element:hover .more-icon {
  display: block;
}
.aside-menu-element:hover .label {
  color: #ffffff;
}
.aside-menu-element:hover svg {
  fill: #ffffff;
}
.aside-menu-element.selected {
  text-decoration: none;
  background-color: #ffffff14;
  border-radius: 8px;
}
.aside-menu-element.selected .label {
  color: #ffffff;
}
.aside-menu-element.selected svg {
  fill: #ffffff;
}
.aside-menu-element.disabled {
  pointer-events: none;
}
.aside-menu-element.disabled .label {
  color: #ffffff33;
}
.aside-menu-element.bottom-spacing {
  margin-bottom: 2px;
}
.aside-menu-element .icon {
  margin: 0 6px 0 3px;
  width: 24px;
  height: 24px;
}
.aside-menu-element .icon.no-arrow {
  margin-left: 27px;
}
.aside-menu-element .icon.no-tree {
  margin-left: 0;
}
.aside-menu-element .badge-new-option {
  position: relative;
  display: inline;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  padding: 14px 10px 0 8px;
  height: 20px;
}
.section-title .title {
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}
.section-title .counter {
  font-size: 12px;
  height: 18px;
  border-radius: 4px;
  margin-left: auto;
  padding: 2px 6px;
  background-color: #000000;
  color: #ffffff;
}
.section-title .counter span {
  color: #7c859c;
}

.aside.in-flipbooks .folders-container {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  overflow: hidden;
}
.aside.in-flipbooks .folders-container .folders-tree {
  height: 100%;
}
.aside.in-flipbooks .folders-container .folders-tree:first-child > div {
  scrollbar-gutter: stable;
}
.aside.in-flipbooks .other-pages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  margin-right: 11px;
}
.aside.in-flipbooks .other-pages .menu-elements {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-settings {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.aside-settings h6 {
  color: #ffffffA3;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.external-menu-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 8px;
  border-radius: 8px;
  cursor: pointer;
  outline: none;
  color: #AFAFAF;
  -webkit-transition: 0.1s all;
  transition: 0.1s all;
  min-height: 34px;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
}
.external-menu-link:hover {
  background-color: #ffffff0A;
  color: #ffffff;
}

.aside-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.aside-billing {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.badge-soon {
  position: absolute;
  z-index: 1;
}
.badge-soon svg {
  opacity: 1;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-button-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  cursor: pointer;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
  gap: 4px;
}
.aside-button-container .aside-button {
  padding: 8px 12px;
  border-radius: 8px;
  width: 48px;
  height: 40px;
  position: relative;
}
.aside-button-container .aside-button svg {
  fill: #ffffff;
}
.aside-button-container .aside-button-label {
  color: #ffffff;
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  font-size: 10px;
  line-height: 11.72px;
  text-align: center;
}
.aside-button-container:hover .aside-button {
  background: #222222;
}
.aside-button-container.active .aside-button {
  background: #222222;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-bar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  width: 72px;
  background-color: #000000;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 4px 0 16px 0;
}
.aside-bar .aside-bar-top,
.aside-bar .aside-bar-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}
.aside-bar .aside-bar-top .aside-mobile-close-button,
.aside-bar .aside-bar-bottom .aside-mobile-close-button {
  height: 67px;
  width: 74px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.aside-bar .aside-bar-top .aside-mobile-close-button svg,
.aside-bar .aside-bar-bottom .aside-mobile-close-button svg {
  color: #ffffff;
}
.aside-bar .flip-logo-container {
  margin-bottom: 40px;
  cursor: pointer;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-brand-identity {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.aside-brand-identity .padding-left .aside-menu-element {
  padding-left: 36px;
}
.aside-brand-identity .arrow {
  margin-right: 4px;
}
.aside-brand-identity h6 {
  color: #ffffffA3;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-home {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.aside-home h6 {
  color: #ffffffA3;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.aside-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.aside-details h6 {
  color: #ffffffA3;
}

.error-inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-item-align: center;
  align-self: center;
  font-weight: 500;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.pagination-menu-item {
  font-size: 14px;
  height: 40px;
  padding: 6px 16px;
}
.pagination-flipbooks-container {
  z-index: 1;
  background: #f7f7f7;
  margin-left: 54px;
  margin-right: 54px;
  border-radius: 8px;
  height: 40px;
}
@media (max-width: 1024px) {
  .pagination-flipbooks-container {
    margin-left: 24px;
    margin-right: 24px;
  }
}
@media (min-width: 1440px) {
  .pagination-flipbooks-container {
    margin: auto;
    width: 1024px;
  }
}
.pagination-flipbooks-container .toolbar-root {
  min-height: 40px;
}
.pagination-flipbooks-container .pagination-spacer {
  display: none;
}
.pagination-flipbooks-container .pagination-toolbar {
  padding-left: 16px;
  height: 40px;
  min-height: 40px;
}
.pagination-flipbooks-container .select-label {
  font-size: 12px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}
.pagination-flipbooks-container .select-root {
  margin-right: 0;
}
.pagination-flipbooks-container .displayed-rows {
  font-size: 12px;
  font-weight: 400;
}
.pagination-flipbooks-container .selection-page {
  border: none;
}
.pagination-flipbooks-container .select-icon {
  color: #000000;
}

.filters-drawer {
  width: 300px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-x: hidden;
  padding: 80px 24px 24px;
}
.filters-drawer .select-container {
  padding-bottom: 15px;
}
.filters-drawer .select-container .select-label {
  margin-bottom: 8px;
}
.filters-drawer .select-option {
  width: 100%;
  margin-top: 8px;
}
.filters-drawer .filters-drawer-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 10px;
}
.filters-drawer .close-button {
  cursor: pointer;
}
.filters-drawer .filter-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
.filters-drawer .filter-buttons button {
  padding: 4px 12px;
}

/* cdn path TODO:: dynamic */
/* CustomFontList */
/* colors */
/* Readers and teammates table */
/* App backgrounds */
/* Toolbar */
/* Flipbooks*/
/* z-index layers */
/* Breakpoints */
/* Breakpoint bootstrap 4 */
/* Checkout */
/* Break points */
/* Customize */
.notification-with-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 700px;
  position: absolute;
  right: 50%;
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
  color: #000000;
  padding: 20px;
  cursor: default;
  -webkit-box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  border-left: 8px solid #0362FC;
}
.notification-with-button.info {
  background-color: #ffffff;
}
.notification-with-button .message {
  max-width: 80%;
  line-height: 1.35;
}
.notification-with-button a {
  color: #0362FC;
}

